{
	 "ShoppingBasket": "Panier"

	,"Delete": "Effacer"
	,"GoToCatalog": "Aller au catalogue"
	,"ConfigureOrder": "Définissez l'ordre"
	,"Checkout": "Caisse"

	,"OrderNumber": "Numéro de commande"
	,"DateExit": "Date de sortie"
	,"Warehouse": "Magasin"
	,"OrderTotal": "Total commande"

	,"Amount": "Quant"
	,"Pack": "Pack"
	,"Stems": "Tige"
	,"Avail": "Disp"
	,"Item": "Nom"
	,"Cat": "Cat"
	,"S1": "Mes"
	,"Color": "Couleur"
	,"Origin": "Origine"
	,"Price": "* Prix"
	,"Disc": "Remise"
	,"Subtotal": "Sous-total"
	
	,"Order items updated": "Ouvrir votre commande prend trop de temps et a été mis à jour, les prix ou les quantités de vos articles peuvent avoir changé"
	,"RememberReconfiguringImpact": "Rappelez-vous que si jamais vous commandez des prix fixés ou les quantités de vos articles pourraient changer"
}
